<?xml version="1.0" encoding="Shift_JIS"?>
<?xml-stylesheet type="text/xsl" href="../Flist.xsl"?>

<root>
    <chapter>
      <title>CNC: Function related to Fast Ethernet Unsilocited messaging function</title>
      <tag>UnSolic</tag>
      <item>
        <fname>cnc_wrunsolicprm</fname>
        <fpage>./cnc_wrunsolicprm.htm</fpage>
        <explanation>Set the unsolicited messaging parameters</explanation>
        <h0ia>X</h0ia>
        <h0ib>X</h0ib>
        <h15b>X</h15b>
        <h15iab>X</h15iab>
        <h16bc>X</h16bc>
        <h16ia>X</h16ia>
        <h16ib>X</h16ib>
        <h16ip>X</h16ip>
        <h16il>X</h16il>
        <h16iw>X</h16iw>
        <h30i>X</h30i>
        <hpmih>X</hpmih>
        <hpmid>X</hpmid>
        <e0ia>X</e0ia>
        <e0ib>O</e0ib>
        <e15b>X</e15b>
        <e15iab>X</e15iab>
        <e16bc>X</e16bc>
        <e16ia>O</e16ia>
        <e16ib>O</e16ib>
        <e16ip>O</e16ip>
        <e16il>O</e16il>
        <e16iw>X</e16iw>
        <e30i>X</e30i>
        <epmih>O</epmih>
        <epmid>O</epmid>
      </item>
      <item>
        <fname>cnc_wrunsolicprm2</fname>
        <fpage>./cnc_wrunsolicprm2.htm</fpage>
        <explanation>Set the unsolicited messaging parameters (2)</explanation>
        <h0ia>X</h0ia>
        <h0ib>X</h0ib>
        <h15b>X</h15b>
        <h15iab>X</h15iab>
        <h16bc>X</h16bc>
        <h16ia>X</h16ia>
        <h16ib>X</h16ib>
        <h16ip>X</h16ip>
        <h16il>X</h16il>
        <h16iw>X</h16iw>
        <h30i>X</h30i>
        <hpmih>X</hpmih>
        <hpmid>X</hpmid>
        <e0ia>X</e0ia>
        <e0ib>X</e0ib>
        <e15b>X</e15b>
        <e15iab>X</e15iab>
        <e16bc>X</e16bc>
        <e16ia>X</e16ia>
        <e16ib>X</e16ib>
        <e16ip>X</e16ip>
        <e16il>X</e16il>
        <e16iw>X</e16iw>
        <e30i>O</e30i>
        <epmih>X</epmih>
        <epmid>X</epmid>
      </item>
      <item>
        <fname>cnc_rdunsolicprm</fname>
        <fpage>./cnc_rdunsolicprm.htm</fpage>
        <explanation>Get the unsolicited messaging parameters </explanation>
        <h0ia>X</h0ia>
        <h0ib>X</h0ib>
        <h15b>X</h15b>
        <h15iab>X</h15iab>
        <h16bc>X</h16bc>
        <h16ia>X</h16ia>
        <h16ib>X</h16ib>
        <h16ip>X</h16ip>
        <h16il>X</h16il>
        <h16iw>X</h16iw>
        <h30i>X</h30i>
        <hpmih>X</hpmih>
        <hpmid>X</hpmid>
        <e0ia>X</e0ia>
        <e0ib>O</e0ib>
        <e15b>X</e15b>
        <e15iab>X</e15iab>
        <e16bc>X</e16bc>
        <e16ia>O</e16ia>
        <e16ib>O</e16ib>
        <e16ip>O</e16ip>
        <e16il>O</e16il>
        <e16iw>X</e16iw>
        <e30i>X</e30i>
        <epmih>O</epmih>
        <epmid>O</epmid>
      </item>
      <item>
        <fname>cnc_rdunsolicprm2</fname>
        <fpage>./cnc_rdunsolicprm2.htm</fpage>
        <explanation>Get the unsolicited messaging parameters (2)</explanation>
        <h0ia>X</h0ia>
        <h0ib>X</h0ib>
        <h15b>X</h15b>
        <h15iab>X</h15iab>
        <h16bc>X</h16bc>
        <h16ia>X</h16ia>
        <h16ib>X</h16ib>
        <h16ip>X</h16ip>
        <h16il>X</h16il>
        <h16iw>X</h16iw>
        <h30i>X</h30i>
        <hpmih>X</hpmih>
        <hpmid>X</hpmid>
        <e0ia>X</e0ia>
        <e0ib>X</e0ib>
        <e15b>X</e15b>
        <e15iab>X</e15iab>
        <e16bc>X</e16bc>
        <e16ia>X</e16ia>
        <e16ib>X</e16ib>
        <e16ip>X</e16ip>
        <e16il>X</e16il>
        <e16iw>X</e16iw>
        <e30i>O</e30i>
        <epmih>X</epmih>
        <epmid>X</epmid>
      </item>
      <item>
        <fname>cnc_unsolicstart</fname>
        <fpage>./cnc_unsolicstart.htm</fpage>
        <explanation>Initiate the unsolicited messaging session</explanation>
        <h0ia>X</h0ia>
        <h0ib>X</h0ib>
        <h15b>X</h15b>
        <h15iab>X</h15iab>
        <h16bc>X</h16bc>
        <h16ia>X</h16ia>
        <h16ib>X</h16ib>
        <h16ip>X</h16ip>
        <h16il>X</h16il>
        <h16iw>X</h16iw>
        <h30i>X</h30i>
        <hpmih>X</hpmih>
        <hpmid>X</hpmid>
        <e0ia>X</e0ia>
        <e0ib>O</e0ib>
        <e15b>X</e15b>
        <e15iab>X</e15iab>
        <e16bc>X</e16bc>
        <e16ia>O</e16ia>
        <e16ib>O</e16ib>
        <e16ip>O</e16ip>
        <e16il>O</e16il>
        <e16iw>X</e16iw>
        <e30i>X</e30i>
        <epmih>O</epmih>
        <epmid>O</epmid>
      </item>
      <item>
        <fname>cnc_unsolicstop</fname>
        <fpage>./cnc_unsolicstop.htm</fpage>
        <explanation>Terminate the unsolicited messaging session </explanation>
        <h0ia>X</h0ia>
        <h0ib>X</h0ib>
        <h15b>X</h15b>
        <h15iab>X</h15iab>
        <h16bc>X</h16bc>
        <h16ia>X</h16ia>
        <h16ib>X</h16ib>
        <h16ip>X</h16ip>
        <h16il>X</h16il>
        <h16iw>X</h16iw>
        <h30i>X</h30i>
        <hpmih>X</hpmih>
        <hpmid>X</hpmid>
        <e0ia>X</e0ia>
        <e0ib>O</e0ib>
        <e15b>X</e15b>
        <e15iab>X</e15iab>
        <e16bc>X</e16bc>
        <e16ia>O</e16ia>
        <e16ib>O</e16ib>
        <e16ip>O</e16ip>
        <e16il>O</e16il>
        <e16iw>X</e16iw>
        <e30i>X</e30i>
        <epmih>O</epmih>
        <epmid>O</epmid>
      </item>
      <item>
        <fname>cnc_rdunsolicmsg</fname>
        <fpage>./cnc_rdunsolicmsg.htm</fpage>
        <explanation>Read the unsolicited messaging data </explanation>
        <h0ia>X</h0ia>
        <h0ib>X</h0ib>
        <h15b>X</h15b>
        <h15iab>X</h15iab>
        <h16bc>X</h16bc>
        <h16ia>X</h16ia>
        <h16ib>X</h16ib>
        <h16ip>X</h16ip>
        <h16il>X</h16il>
        <h16iw>X</h16iw>
        <h30i>X</h30i>
        <hpmih>X</hpmih>
        <hpmid>X</hpmid>
        <e0ia>X</e0ia>
        <e0ib>O</e0ib>
        <e15b>X</e15b>
        <e15iab>X</e15iab>
        <e16bc>X</e16bc>
        <e16ia>O</e16ia>
        <e16ib>O</e16ib>
        <e16ip>O</e16ip>
        <e16il>O</e16il>
        <e16iw>X</e16iw>
        <e30i>X</e30i>
        <epmih>O</epmih>
        <epmid>O</epmid>
      </item>
      <item>
        <fname>cnc_rdunsolicmsg2</fname>
        <fpage>./cnc_rdunsolicmsg2.htm</fpage>
        <explanation>Read the unsolicited messaging data (2)</explanation>
        <h0ia>X</h0ia>
        <h0ib>X</h0ib>
        <h15b>X</h15b>
        <h15iab>X</h15iab>
        <h16bc>X</h16bc>
        <h16ia>X</h16ia>
        <h16ib>X</h16ib>
        <h16ip>X</h16ip>
        <h16il>X</h16il>
        <h16iw>X</h16iw>
        <h30i>X</h30i>
        <hpmih>X</hpmih>
        <hpmid>X</hpmid>
        <e0ia>X</e0ia>
        <e0ib>X</e0ib>
        <e15b>X</e15b>
        <e15iab>X</e15iab>
        <e16bc>X</e16bc>
        <e16ia>X</e16ia>
        <e16ib>X</e16ib>
        <e16ip>X</e16ip>
        <e16il>X</e16il>
        <e16iw>X</e16iw>
        <e30i>O</e30i>
        <epmih>X</epmih>
        <epmid>X</epmid>
      </item>
    </chapter>
</root>
